.left-image-right-check-content-wrapper {
  gap: 120px;
}

.right-content h2 {
  font-size: 40px;
  line-height: 50px;
  max-width: 350px;
}

.right-content .content {
  color: var(--text-color);
  padding-top: 20px;
  padding-bottom: 28px;
}

.mission-right-section-text-border {
  margin-bottom: 48px;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.3);
}

.check-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  max-width: 900px;
  margin: 0 auto;
}

.check-item {
  display: flex;
  align-items: center;
  gap: 10px;
}

.check-item-icon img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

.check-item-content {
  font-size: 18px;
  font-weight: 300;
  color: var(--top-heading-text-color);
  line-height: 30px;
}

@media (max-width: 991px) {
  .left-image-right-check-content-wrapper {
    flex-direction: column;
    gap: 50px;
  }

  .left-image {
    width: 100% !important;
  }

  .right-content {
    width: 100% !important;
  }

  .right-content h2 {
    max-width: 100% !important;
  }
}

@media (max-width: 480px) {
  .check-list {
    grid-template-columns: 1fr;
    gap: 15px;
  }

  .right-content h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .left-image-right-check-content-wrapper {
    gap: 40px;
  }
}
